
.Change_slot .vip-modal-content .change_slot_text {
    font-size: 16px;
    color: #1A1A1A;
    font-weight: 400;
    text-align: left;
}


.Change_slot .vip-modal-body .vip-modal-content {
    align-items: start;
    gap: 0px;
}

.Change_slot .vip-modal-content .change_slot_radio_group {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    margin: 2% 0%;
    padding-left: 5%;
}

.Change_slot
  .vip-modal-content
  .change_slot_radio_group
  .change_slot_radio_label {
    display: flex;
    gap: 18px;
    font-size: 16px;
    font-weight: 600;
    color: #1A1A1A;
    cursor: pointer;
}

.Change_slot
  .vip-modal-content
  .change_slot_radio_group
  .change_slot_radio_label
  input[type="radio"] {
  width: 18px;
  height: 18px;
  cursor: pointer;
}

.Change_slot
  .vip-modal-content .Customize_Btn_div {
    margin: 0px auto;
}

@media (max-width: 768px) {
.Change_slot
  .vip-modal-content
  .change_slot_radio_group
  .change_slot_radio_label {
    font-size: 13px;
    text-align: left;
}

.Change_slot .vip-modal-content .change_slot_text {
    font-size: 13px;
}
}